Better SplitButton Class Reference |

# IExtendedList`1.GetRange Method

Get the specified range of items from the list.

#### Overload List

Get the specified range of items from the list.

> List<TItem> GetRange(IEnumerable<int>)

Get the specified range of items from the list.

> List<TItem> GetRange(int,int)

#### See Also

IExtendedList<TItem> Interface | ComponentOwl.BetterSplitButton.Collections Namespace